Subject: Forum activity on: Inkscape Crashing Repeatedly
From: [email-masked]
To: [email-masked]
Date: Mon, 05 May 2025 23:50:59 -0000

Dear Adriana calderón,

A new post on the topic "Inkscape Crashing Repeatedly" by Jerry381:
---
Tyler I'll do my best to answer your questions sir. 1. The crashing always happens when I'm in node editing mode editing a file with more than 100 nodes. It happened again this afternoon so I will use this occurrence as my example. I imported a SVG file into Inkscape that I purchased. I clicked on the node tool and was deleting a number of the excessive nodes. In doing so I was zooming in and out a lot. After roughly 20 minutes of doing this process, I received a notification that the program had crashed (snapshot below). Note this happens often (today was probably at least the 10th time over the past week or so) but isn't something I experienced when I initially downloaded Inkscape. This is something that has started happening a week or so ago. And it happens on more than one file. All of the files I am working on when this happens are SVG files that I have purchased from ETSY. 2. Windows 113. I have not installed any newer versions of Inkscape. I am still using the original version that I downloaded on 4-13-2025. 4. I'm almost positive I clicked on the Windows Installer MSI button when I downloaded Inkscape. 5. I don't use any additional monitors, etc. I'm working off of a HP Victus laptop that is about one month old. 6. The only other thing I'm using that is not part of the laptop is a wireless mouse (Logitech).  
----
Link: http://www.inkscape.org/forums/questions/inkscape-crashing-repeatedly/#c79828

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.